Drupal Hotblocks Module HTML Injection and Denial of Service Vulnerabilities

Bugtraq ID: 55038
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 15 2012 12:00AM
Updated: Aug 15 2012 12:00AM
Credit: Justin C. Klein Keane
Vulnerable: Drupal HotBlocks 6.x-1.6
Drupal HotBlocks 6.X-1.5
Drupal HotBlocks 6.X-1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus